.header {
    width:100%;
    height:88px;
}
.hd-right {
    margin-top:32px;
}
.hd-right li {
    font-size: 20px;
    text-align: center;
    float:left;
    padding:18px  20px;
    margin-left:20px;
}
.hd-right .active{
    border-bottom:3px solid #ff6f19;
}

.find-back{
    display: inline-block;
    height:50px;
    font:26px/50px "Microsoft YaHei";
    color:#666;
    border-left:1px solid #ddd;
    padding:0 20px;
    margin:0 20px;
}

.main-container{
    width:100%;
    border-top:2px solid #ff6f19;
}

.main-content{
    width:1000px;
    border:1px solid #e2e2e2;
    height:auto;
    margin:100px auto 0;
}
.change-step1{
    width:650px;
    margin:100px auto;
}
.folow-steps{
    border-bottom:1px solid #e3e3e3;
}
.folow-steps li{
    width:180px;
    padding:0 15px;
    height:36px;
    font-size: 16px;
    border-bottom:1px solid transparent;
    float:left;
    text-align: center;
}
.num-bg{
    background-color: #ccc;
    color:#fff;
    display: inline-block;
    line-height: 26px;
    width:26px;
    height:26px;
    border-radius: 26px;
}
.active-step{
    background-color: #ff6e19;
}
.folow-steps .active-step-box{
    border-bottom:2px solid #ff6e19;
}

.input-contianer{
	width:480px;
	margin:60px auto 0;
	font:14px/30px "Microsoft Yahei",Arial;
}
.input-contianer ul{
	margin:20px 0;
	height:36px;
	overflow:hidden;
}
.input-contianer ul li{
	height:30px;
	float:left;
}

.input-contianer .ipt-title{
	width:100px;
	text-align:right;
}
.input-contianer ul .ipt-box{
	width:230px;
}
.input-contianer ul .tips{
	color:red;
	width:150px;
}
.input-contianer ul input[type=text],.input-contianer ul input[type=password]{
	width:220px;
	height:30px;
	border:1px solid #ccc;
	padding-left:5px;
}
#getCode{
	width:220px;
	height:30px;
	padding-left:5px;
}
.input-contianer .submit{
	width:160px;
	height:30px;
	background-color:#ff6e19;
	color:#fff;
	border:1px solid #ff6e19;
	border-radius:5px;;
}

.reset-ok-box {
    width: 300px;
    height: 76px;
    margin: 60px auto;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.user-does {
    color: #aaa;
    font-size: 14px;
    margin-top: 10px;
    font-weight: normal;
}
.jump-login {
    color: #aaa;
    font-size: 12px;
    margin-top: 10px;
    font-weight: normal;
}
.ok-tips {
    color: #7eab48;
    margin-bottom: 20px;
}

.stars_mark{
	color:red;
	font-size:14px;
	margin-right:5px;
}

#getCode.disabled{
	color:#888;
	cursor:not-allowed;
}